/*.god{
width:1024px;
height:auto;
position:absolute;
top:0px;
left:0px;
}*/
body{
background-color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
#header {
position:absolute;
top:10px;
left:0px;
width:760px;
height:161px;
background-image:url(../../images/lessons/header.jpg);
background-repeat:no-repeat;
}
#filler{
position:relative;
height:161px;
width:110px;
top:10px;
background-color:#CC9900;
}



#leftSpacer{
	overflow:hidden;
	width:100%;
	height:10px;
	background-color:#99CC00;
	position:absolute;
	top:171px;
	left:0px;
	font-size: 0px;
}

#topSpacer{
	overflow:hidden;
	width:100%;
	height:10px;
	background-color:#99CC00;
	position:absolute;
	top:0px;
	left:0px;
	font-size: 0px;
}

.bodyLayout{
position:absolute;
top:200px;
width:150px;
height:auto;
padding-left:20px;
padding-right:20px;
line-height:1.3em;

}

.rightBox{
position:absolute;
top:200px;
left:200px;
width:auto;;
height:auto;
padding-right:20px;
padding-left:20px;
line-height:1.3em;
border-left:1px solid #990000;
}

.footer{

position:relative;
left:20px;
width:auto;
font-size:.95em;
text-align:center;
color:#666666;

}
#form {
	color: #000000;
	width: 550px;
}
.formNames {
	width:200px;
	float: left;
	padding: 5px;
	text-align: right;
}
.formBoxes {
	padding: 5px;
	clear:right;
}
#formBox select {
	width: 200px;
}
.cent {
	text-align: center;
}
#comText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
